package modules.image;

import com.one.Application;
import com.one.PlayList;

public class VectorModule implements Application
{
	public void openFile(String  filename, PlayList filelist)
	{
		cvsImageView imageView = cvsImageView.getInstance();

		if(filelist != null)
		{
			imageView.setPlayList(filelist);
		}

		imageView.displayVectorImage(filename);
	}
}
